.red-rr-carousel ul, .red-rr-carousel li {
    margin: 0;
    padding: 0;
}

.hidden {
    display: none;
}

.red-rr-carousel {
    display: block;
    padding: 0;
    position:relative;
    overflow: hidden;
}

.red-rr-carousel-wrapper {
    overflow: hidden;
}

.red-rr-carousel ul {
    display: block;
    transition: 0.5s;
}

.product-thumbnail-wrapper .red-rr-carousel ul li {
    display: block;
    float: left;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.red-rr-carousel li div.thumbnail  {
	border-width: 5px 5px 5px 0;
	border-color: white;
	border-style: solid;
}

.red-rr-carousel-button {
    width: 34px;
    height: 50px;
    background-color: #FFF;
    color: #FFF;
    position:absolute;
    cursor: pointer;
    top: 65px;
    margin-top: -16px;
	z-index: 10;
	border: 1px solid #ccc;
}

.red-rr-carousel-button i {
	display: block;
	position: absolute;
	left: 0;
	top: 18px;
	height: 14px;
	width: 14px;
	background: url(./images/carousel-arrows.png) left top no-repeat;
}
	
.red-rr-carousel-button-left {
    left: 0;
    border-radius: 0 3px 3px 0;
    border-width: 1px 1px 1px 0;
	box-shadow: 4px 0 4px rgba(0,0,0,0.2);
}

.red-rr-carousel-button-right {
    right: 5px;
    border-radius: 3px 0 0 3px ;
    border-width: 1px 0 1px 1px;
    box-shadow: -4px 0 4px rgba(0,0,0,0.2);
}

.red-rr-carousel-button-right i{
	background-position: right top;
	left: 15px;
}

.red-rr-carousel a img { 
	border: none; 
}

.product-thumbnail-wrapper.rr-mini div.thumbnail,
.product-thumbnail-wrapper.rr-mini div.thumbnail .top,
.product-thumbnail-wrapper.rr-mini div.thumbnail .horizontal,
.product-thumbnail-wrapper.rr-mini div.thumbnail .separator,
.product-thumbnail-wrapper.rr-mini div.thumbnail .bottom
{
	width: 125px;
}

.red-rr-carousel div.thumbnail .top,
.red-rr-carousel div.thumbnail .horizontal,
.red-rr-carousel div.thumbnail .separator,
.red-rr-carousel div.thumbnail .bottom
{
	background-image: none; 
}
h3.carousel-heading {
	font-size: 16px;
	margin-bottom: 10px;
}

.product-thumbnail-wrapper.rr-mini div.thumbnail img.product
{
	height: 80px;
}

.red-rr-carousel li div.thumbnail img.product-tag {
	position:static;
	margin: -53px 0 0 -53px; 
}

.rr-mini .red-rr-carousel li div.thumbnail img.product-tag {
	position:static;
	margin: -33px 0 0 -33px;
	height: 40px;
	width: 40px; 
}

.product-thumbnail-wrapper.rr-category {
	padding-top: 30px;
	background:#FFFFFF url(../images/background_section.png) repeat-x scroll left top;
	
}

.red-rr-carousel div.thumbnail .top,
.red-rr-carousel div.thumbnail .horizontal,
.red-rr-carousel div.thumbnail .separator,
.red-rr-carousel div.thumbnail .bottom
{
	background-image: none; 
}
